PHP ��U
前一頁 |  | 下一頁

# HttpRequest::getRawRequestMessage

(no version information, might be only in CVS)

HttpRequest::getRawRequestMessage -- Get raw request message

## Description

publicstring HttpRequest::getRawRequestMessage ( void )

Get sent HTTP message.

## Parameters

## Return Values

Returns an HttpMessage in a form of a string.

前一頁 | 內容 | 下一頁
HttpRequest::getRawPostData | 上一層 | HttpRequest::getRawResponseMessage